[FOREWARNING]
; DO NOT EDIT THE VALUES IN HERE, ONLY EDIT THE VALUES IN THE MCM/Settings/NUKA RIDE.ini FILE.
; MAKE SURE TO KEEP THE TRAILING SIX ZEROES IF YOU WANT YOUR SETTINGS TO LOAD IN PROPERLY
; THANKS TO EGOBALLISTIC

[Global]
iNR_CMZ=1
iNR_AAFDuration=30
iNR_AAFOrgasmFace=0
iNR_FacialTints=1
iNR_CumMinigame=0
iNR_ErectNipples=1
iNR_NippleSize=3
iNR_ScenesPay=100
iNR_Tips=100
iNR_Allowance=100
iNR_AllowanceTimer=48
iNR_PoledancePay=100
iNR_NukaClubTips=200
iNR_BlockActressName=0
iNR_SurgeryBreast=10
iNR_SurgeryButt=10
iNR_SurgeryClit=10
iNR_BlockMusic=0
iNR_NailPolish=24
iNR_BlockPubicHairGrowth=0
iNR_PubicHairTimer=48
iNR_EnemaTimer=24
iNR_HardcoreContent=0
iNR_FastMaid=0
iNR_SoftAttitudeAdjustment=0
iNR_MaidTimer=15
iNR_AnalPainTimer=3
iNR_MuleDeliveries=5
iNR_ScooterPermitTime=48
iNR_ScooterPWarningTime=3
iNR_ScooterFusionCores=10
iNR_NoraCheatMode=0
iNR_RemoveWhippingDamage=0
iNR_UnlockWorkshopItems=0
iNR_NoHeelsEffect=0
iNR_Slavers=0
iNR_DisableBinkVideos=0
iNR_OrgasmTags=0
iNR_InstituteFaction=1
iNR_LoadingScreen=1
iNR_NailsComments=1
iNR_Babydoll=0
